Subject: RE: Combining defconfigs for 44x based boards

From: Tirumala Marri <[email-masked]>
Date: Thu, 9 Sep 2010 15:17:10 -0700

> On Thu, 9 Sep 2010 09:49:14 -0700
> Tirumala Marri <[email-masked]> wrote:
>
> > [Marri] Great we already have it. We should remove the defconfigs
> > under 44x then ?
>
> I'd rather we didn't. I thought Linus' beef was over the churn in the
> defconfigs, not the fact that they exist. The 44x defconfigs change
> very rarely.
[Marri]That is kind of true. Can we create new defconfigs then ?
I am trying to check-in new defconfig.